/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/ 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* ============================== Contact Form CSS Start ==============================*/
  
.wpcf7-text{padding:18px!important;width:35%;background:0 0!important;color:#fff!important;border:2px solid #fff!important;margin-left:-5px!important}
.wpcf7-textarea{padding:18px!important;width:553px;background:0 0!important;color:#fff!important;border:2px solid #fff!important;margin-top:-2px;margin-left:-6px}
.wpcf7-submit{padding:18px!important;width:553px;background:0 0!important;color:#fff!important;border:2px solid #fff!important;margin-right:-14px;margin-top:-4px;cursor:pointer}
.wpcf7-submit:hover{background:#fff!important;color:#002365!important}
.full-width-captcha{width: 86%;margin: 0 auto;text-align: left;}
.wpcf7-captchar{color: #002365 !important;padding: 10px 0px !important;border-bottom:2px solid #002365 !important;width: 98% !important;marging:0 auto;border-top:none !important;border-left:none !important;border-right:none !important;}
.wpcf7-captchar::placeholder{color:#002365!important;opacity:1!important;}
/* ============================== Contact Form CSS End ==============================*/
/* ============================== Header CSS Start ==============================*/
 
#top-header{background-color:#002365!important}
#et-info{float:right}.container{max-width:1440px!important;width:100%!important}
#top-header{background-color:#fff}
.current_page_item a{color:#fff!important;padding:10px 20px!important;background-color:#002365}
.current_page_item a:active{background-color:#002365;color:#fff!important}
.et-fixed-header #top-menu li.current-menu-ancestor>a,.et-fixed-header #top-menu li.current-menu-item>a{color:#fff!important}
.et-fixed-header{background-color:#fff!important}
.et-fixed-header #top-menu .menu-item a{color:#666}
.et-fixed-header .current_page_item a{color:#fff!important;background-color:#002365}
/* ============================== Header CSS End ==============================*/

/* ============================== Footer CSS Start ==============================*/
#footer-info-new{padding:0 100px;color:#999}
#footer-info-new span:nth-child(1){text-align:left}
#footer-info-new span:nth-child(2){float:right}
#footer-info-new img{margin-bottom:-3px}
#footer-info-new a{color:#666}
#footer-info-new a:hover{color:#fff}
.custome-footer-design{padding:54px 0;background-image:url(/wp-content/uploads/2020/01/dotted-banner.jpg);display:inline-block;width:100%;background-position:center center}
.footer-dotted{text-align:center}
.custome-footer-design h2{font-weight:600;font-size:50px;color:#002365!important;line-height:1.4em;text-align:center;}
.custome-footer-design h4{color:#002365;font-weight: 500;font-size: 24px;color:#002365 !important;line-height: 1.4em;text-align: center;}
.custome-footer-design h4{font-weight:600;font-size:30px;color:#002365!important;line-height:1.4em;text-align:center;padding-bottom:'0'}
.header_banner p{text-align:center;color:#ffffff;font-size:20px;line-height:1.4em;}
.custome-footer-design p{color:#666;}
.footer-form-data{width:45%;background:#fff;border-radius:5px;padding:34px 0;float:left;box-shadow:0 0 10px #ddd;}
.footer-row{width:1024px;margin:0 auto;}
.footer-right-side{width:50%;float:left;}
.footer-contact_info{background:#fff;border-radius:5px;padding:20px 15px;float:right;margin-top:44px;width:80%;box-shadow:0 0 10px #ddd;}
.footer-google_map{float:right;width:80%;}
/* ============================== Footer CSS End ==============================*/

/* ============================== Home Page CSS Start ==============================*/
.ctm_whitebtn{border:2px solid #002365;padding:15px 25px;text-transform:uppercase;color:#666}
.ctm_whitebtn:hover{letter-spacing:2px;transition:letter-spacing .3s ease 0s}
.ctm_bluebtn{border:2px solid #fff;padding:15px 25px;text-transform:uppercase;color:#fff}
.ctm_bluebtn:hover{letter-spacing:2px;transition:letter-spacing .3s ease 0s}
.ctm_hdrbtn{padding:15px 25px;color:#fff;background-color:#ff6d00;transition:letter-spacing .3s ease 0s;border-radius:5px}
.ctm_hdrbtn:hover{letter-spacing:2px;transition:letter-spacing .3s ease 0s}
.ctm_hdrbtn_blue{padding:15px 25px;color:#fff;background-color:#002365;transition:letter-spacing .3s ease 0s;border-radius:5px}
.ctm_hdrbtn_blue:hover{letter-spacing:2px;transition:letter-spacing .3s ease 0s}
.ctm_hpy_client .et_pb_column_1_4{width:25%!important;margin-right:0!important}
.ctm_client_rb{border-right:1px solid #ccc;border-bottom:1px solid #ccc}
.ctm_client_ftr{border-right:1px solid #ccc}
.ctm_client_b{border-bottom:1px solid #ccc;border-right:1px solid #fff0}
.header_banner h1{font-size:50px;font-weight:900;color:#fff;text-align:center;line-height:1em}
.header_banner p{text-align:center;color:#fff;font-size:20px;line-height:1.4em}
.header_banner .ctm_hdrbtn{font-size:16px}
.ctm_home_banner_animation #myCanvas {width: 100%;}
.ctm_home_banner_animation {z-index: 9;}

/* ============================== Home Page CSS End ==============================*/
.pgafu-post-date{display:none!important}
.pgafu-post-content{display:none!important}
.pgafu-post-categories a:nth-child(4n+1),.pgafu-post-categories span:nth-child(4n+1){background:#002365!important}
.pgafu-filter li.pgafu-active-filtr a{background:#002365!important;border:1px solid #002365!important;}
.pgafu-post-grid-content{border:3px solid #ccc;box-shadow:0 5px 10px #ccc;padding-bottom:20px}

/* ============================== Web Development Page ============================ */
.multi-icons-section img {float: left;margin-right: 14%;margin-top: 5%;}
.page-id-723 .ctm_new_home_services_div{padding:0;}
.hire_modal_left, .hire_modal_right {margin: 0 !important;width: 50% !important;}
.hire_modal_right .et_pb_blurb_position_left .et_pb_blurb_container{vertical-align: middle;}
.hire_modal_right .et_pb_blurb_content {max-width: 800px;}

/* ============================== Portfolio Page Start ============================ */
.playbtnCss_link {display: none !important;}
.playbtnCss_zoom {display: none !important;}
#fancybox_fp-title-over {display: none !important;}
#FilerTab {margin-left: 130px !important;}
/* ============================== Portfolio Page End ============================ */

.ctm_prt_btn {padding: 15px 25px;text-transform: uppercase;color: #fff;background-color: #002365;}
.ctm_prt_btn:hover {letter-spacing: 2px;transition: letter-spacing 300ms ease 0ms;}

/* ==================== Contact Form Css ============================ */
.ctm_contact_form_footer .wpcf7-text{padding:18px 0!important;width:70%;background:0 0!important;color:#fff!important;border:0 solid #fff!important;margin-left:-5px!important;border-bottom:2px solid #fff!important}
.ctm_contact_form_footer .wpcf7-textarea{padding:18px 0!important;width:70%;background:0 0!important;color:#fff!important;border:0 solid #fff!important;margin-top:-2px;margin-left:-6px;border-bottom:2px solid #fff!important;height:150px;font-size:14px;}
.ctm_contact_form_footer .wpcf7-select{padding:18px 0!important;width:70%;background:0 0!important;color:#fff!important;border:0 solid #fff!important;margin-top:-2px;margin-left:-6px;border-bottom:2px solid #fff!important;-webkit-appearance: none;}
.ctm_contact_form_footer .wpcf7-submit{padding:15px!important;width:25%;background:#ff6d00!important;color:#fff!important;border:2px solid #ff6d00!important;margin-right:-14px;cursor:pointer;font-size:16px;font-weight:500;margin-top:20px;border-radius: 5px; transition:all 0.2s linear;}
.ctm_contact_form_footer .wpcf7-submit:hover{letter-spacing:2px;letter-spacing:2px; transition:all 0.2s linear;width:25%}
.ctm_contact_form_footer .wpcf7-text::placeholder{color:#fff!important;opacity:1!important;}
.ctm_contact_form_footer .wpcf7-textarea::placeholder{color:#fff!important;opacity:1!important;}

.footer-form-data .wpcf7-text{padding:18px 0!important;width:85%;background:0 0!important;color:#002365!important;border:0 solid #002365!important;margin-left:-5px!important;border-bottom:2px solid #002365!important}
.footer-form-data .wpcf7-textarea{padding:18px 0!important;width:85%;background:0 0!important;color:#002365!important;border:0 solid #002365!important;margin-top:-2px;margin-left:-6px;border-bottom:2px solid #002365 !important;height:150px;font-size:14px;}
.footer-form-data .wpcf7-select{padding:18px 0!important;width:85%;background:0 0!important;color:#002365!important;border:0 solid #002365!important;margin-top:-2px;margin-left:-6px;border-bottom:2px solid #002365!important;-webkit-appearance: none;}
.footer-form-data .wpcf7-submit{padding:15px!important;width:40%;background:#ff6d00!important;color:#fff!important;border:2px solid #ff6d00!important;margin-right:-14px;cursor:pointer;font-size:16px;margin-top:20px;border-radius: 5px; transition:all 0.2s linear;}
.footer-form-data .wpcf7-submit:hover{letter-spacing:2px;letter-spacing:2px; transition:all 0.2s linear;width:44%}
.footer-form-data .wpcf7-text::placeholder{color:#002365!important;opacity:1!important;}
.footer-form-data .wpcf7-textarea::placeholder{color:#002365!important;opacity:1!important;}
/* ==================== Career pages Css ============================ */
.xs-career-box{padding-bottom:2px;background-color:#fff;box-shadow:0 3px 3px 0 rgba(17,12,79,.1);min-height:316px;transition:all .34s ease-in-out;padding-left:2.5rem;padding-right:2.5rem;box-sizing:border-box}
.xs-career-box .career-meta{margin-bottom:1.5625rem;padding-top:25px}
.xs-career-box .career-meta p { display: inline-block; color: #1d3977; font-size: 12px; box-shadow: 0 7px 10px 0 rgba(0, 1, 4, 0.2); padding: 3px 6px; font-weight: 500;}
.xs-career-box .career-title{color:#1d3977;font-size:21px;line-height:21px;font-weight:600;margin:0 0 14px;text-transform:capitalize}
.d-block {display:block!important;color:#ff6d00;}
.d-block span{color:#1d3977}
.xs-career-box .career-footer {margin-top:20px;display:ruby-base-container;}
.career_page_read_more_show,.career_page_read_less{display:none;}
.career_page_read_less:hover, .career_page_read_more:hover{width:150px}
.career_page_read_less, .career_page_read_more {color:#fff;width:135px;margin-bottom:20px;padding:15px 25px !important;transition:width .3s ease 0s;}
/* ==================== Service ==================== */
.ctm_main_service{cursor: pointer;}
.ctm_main_service .home_service_child{color:#fff;position:absolute;z-index:999999;top:-75px;height:0;padding-top:25px;opacity:0;transition:.5s;padding-right:15px;padding-left:15px}
.ctm_main_service:hover .home_service_child{-webkit-animation-name:home_page_service_animation;-webkit-animation-duration:.5s;animation-name:home_page_service_animation;animation-duration:.5s;height:210px;opacity:1}
.ctm_main_service_graphic .home_service_child{background: #002365;}
.ctm_main_service_web .home_service_child{background: #FF6D00;}
.ctm_main_service_mobile .home_service_child{background: #002365;}

/* ==================== Single Service Page ==================== */
.ctm_single_service_page_provide{margin:0!important;width:25%!important}
.ctm_web_design_and_development_development .et_pb_tabs_controls li{width:25%;text-align:center;border:none}
.ctm_web_design_and_development_development .et_pb_tabs_controls li a{color:#002365!important}
.ctm_web_design_and_development_development .et_pb_tabs_controls .et_pb_tab_active a{color:#ff6d00!important}
.ctm_web_design_and_development_development ul.et_pb_tabs_controls::after{border-top:0 solid #d9d9d9!important}
.ctm_service_page_portfolio .et_pb_column_1_3{width:33.33%;margin:0!important}
.ctm_service_page_portfolio .ctm_service_page_portfolio_right_bottom{border-right:1px solid #ccc;border-bottom:1px solid #ccc}
.ctm_service_page_portfolio .ctm_service_page_portfolio_bottom{border-bottom:1px solid #ccc}
.ctm_service_page_portfolio .ctm_service_page_portfolio_right{border-right:1px solid #ccc}

/* ====================    New Home Page   ================================= */
.ctm_home_banner_set_in_top{position:absolute;top:0%;width:100%}
.ctm_about_vission_misson{padding:60px}
.ctm_about_vission{margin-right:0!important;width:50%!important}
.ctm_about_vission_img{margin-right:0!important}
.page-id-1837 .et_pb_gutters3 .et_pb_column_1_2,.page-id-1837 .et_pb_gutters3.et_pb_row .et_pb_column_1_2{width:50%}
.home_service_main{cursor:pointer;}
.home_service_main .home_service_child{color:#fff;position:absolute;z-index:999999;top:-75px;height:0;padding-top:25px;opacity:0;transition:.5s;padding-right:15px;padding-left:15px}
.home_service_main_1 .home_service_child{background: #002365;}
.home_service_main_2 .home_service_child{background: #FF6D00;}
.home_service_main_3 .home_service_child{background: #002365;}
.home_service_child h4{color:#fff;font-weight:700;}
.home_service_main:hover .home_service_child{-webkit-animation-name:home_page_service_animation;-webkit-animation-duration:.5s;animation-name:home_page_service_animation;animation-duration:.5s;height:210px;opacity:1}
@-webkit-keyframes home_page_service_animation{from{top:185px}to{top:-75px}from{height:0}to{height:210px}from{opacity:0}to{opacity:1}}
@keyframes home_page_service_animation{from{top:185px}to{top:-75px}from{height:0}to{height:210px}from{opacity:0}to{opacity:1}}
.home_service_child_p{border-top:2px solid #fff;padding-bottom:25px;width:30%;margin:auto}
.ctm_new_home_services_div{padding:20px 0px}
.ctm_new_home_services_div h1{color:#fff;padding-bottom:24px;font-size:30px;line-height:1.4em;font-weight:600;text-transform:uppercase;}
.ctm_new_home_web_div{display:none}
.ctm_new_home_mobile_div{display:none}
.ctm_new_home_email_div{display:none}
.ctm_new_home_services_div_parrent{width:50%!important;margin:0!important}
.left-side-services{margin:0!important}
.right-side-services{width:70.30% !important;}
.ctm_new_home_service_div_select{background:#ececec;padding:47px 20px;border-bottom:1px solid #ccc;}
.ctm_new_home_service_div_select h1{margin-top:-15px!important;text-align:center;font-size:30px;font-weight:600;}
.ctm_new_home_graphic_design_div_select{background:#ff6d00}
.ctm_new_home_graphic_design_div_select h1{color:#fff}
.ctm_hpy_client img{-webkit-filter:grayscale(100%);filter:grayscale(100%);}
.ctm_hpy_client img:hover{-webkit-filter:grayscale(0%);filter:(0%);}
.ctm_home_about_main_div{display:block;width:400px;height:400px;top:0;left:0}
.infoRotator-marker{width:6px;height:6px;background-color:#cecece;z-index:3;position:absolute;border-radius:50%}
.ctm_home_about_div{border:1px solid #e3e3e3;border-radius:50%;position:absolute;display:block;width:400PX;height:400PX;top:0;left:0}
.ctm_home_about_div_1{-webkit-animation:rotate-clockwise 180s linear infinite;animation:rotate-clockwise 180s linear infinite}
.ctm_home_about_div_2{width:380PX;height:380PX;top:10px;left:10px}
.ctm_home_about_div_3{width:360PX;height:360PX;top:20px;left:20px;-webkit-animation:rotate-counterclockwise 180s linear infinite;animation:rotate-counterclockwise 180s linear infinite}
.infoRotator-content{position:absolute;width:420px;height:420px;top:20px;left:20px;z-index:1}
.infoRotator-table{display:table;top:0;left:0}
.infoRotator-box h4{font-size:100px;line-height:140px;text-align:center;color:#002365;}
.infoRotator-box p{text-align:center;font-size:24px}
.infoRotator-eclipse{display:block;top:0;left:0;background-repeat:no-repeat;background-position:50% 50%;background-image:url(/wp-content/uploads/2020/01/ellipse-inner.png);background-size:contain;-webkit-transform:rotate(0);-ms-transform:rotate(0);transform:rotate(0)}.infoRotator-table{display:table;top:0;left:0}
.infoRotator-box,.infoRotator-eclipse,.infoRotator-table{position:absolute;height:340px;width:340px!important;border:0 solid #fff!important}
.infoRotator-table td{border:0 solid #fff!important}
.infoRotator-eclipse.animation{-webkit-animation:rotate-clockwise 4s linear;animation:rotate-clockwise 4s linear}
.ctm_home_about_div_1 .infoRotator-marker:nth-child(1){left:177px;top:-2px}
.ctm_home_about_div_1 .infoRotator-marker:nth-child(2){left:337px;top:55px}
.ctm_home_about_div_1 .infoRotator-marker:nth-child(3){left:395px;top:190px}
.ctm_home_about_div_1 .infoRotator-marker:nth-child(4){left:344px;top:330px}
.ctm_home_about_div_1 .infoRotator-marker:nth-child(5){left:206px;top:396px}
.ctm_home_about_div_1 .infoRotator-marker:nth-child(6){left:68px;top:349px}
.ctm_home_about_div_1 .infoRotator-marker:nth-child(7){left:-3px;top:214px}
.ctm_home_about_div_1 .infoRotator-marker:nth-child(8){left:32px;top:82px}
.ctm_home_about_div_2 .infoRotator-marker:nth-child(1){left:167px;top:-2px;background-color: #ff6d00;}
.ctm_home_about_div_2 .infoRotator-marker:nth-child(2){left:321px;top:53px;background-color: #ff6d00;}
.ctm_home_about_div_2 .infoRotator-marker:nth-child(3){left:376px;top:181px;background-color: #ff6d00;}
.ctm_home_about_div_2 .infoRotator-marker:nth-child(4){left:327px;top:313px;background-color: #ff6d00;}
.ctm_home_about_div_2 .infoRotator-marker:nth-child(5){left:196px;top:375px;background-color: #ff6d00;}
.ctm_home_about_div_2 .infoRotator-marker:nth-child(6){left:65px;top:331px;background-color: #ff6d00;}
.ctm_home_about_div_2 .infoRotator-marker:nth-child(7){left:-3px;top:204px;background-color: #ff6d00;}
.ctm_home_about_div_2 .infoRotator-marker:nth-child(8){left:31px;top:78px;background-color: #ff6d00;}
.ctm_home_about_div_3 .infoRotator-marker:nth-child(1){left:158px;top:-3px}
.ctm_home_about_div_3 .infoRotator-marker:nth-child(2){left:305px;top:51px}
.ctm_home_about_div_3 .infoRotator-marker:nth-child(3){left:355px;top:171px}
.ctm_home_about_div_3 .infoRotator-marker:nth-child(4){left:310px;top:295px}
.ctm_home_about_div_3 .infoRotator-marker:nth-child(5){left:186px;top:355px}
.ctm_home_about_div_3 .infoRotator-marker:nth-child(6){left:61px;top:314px}
.ctm_home_about_div_3 .infoRotator-marker:nth-child(7){left:-2px;top:193px}
.ctm_home_about_div_3 .infoRotator-marker:nth-child(8){left:30px;top:73px}
@-webkit-keyframes rotate-clockwise{from{-webkit-transform:rotate(0);transform:rotate(0)}to{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}
@keyframes rotate-clockwise{from{-webkit-transform:rotate(0);transform:rotate(0)}to{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}
@-webkit-keyframes rotate-counterclockwise{from{-webkit-transform:rotate(0);transform:rotate(0)}to{-webkit-transform:rotate(-360deg);transform:rotate(-360deg)}}
@keyframes rotate-counterclockwise{from{-webkit-transform:rotate(0);transform:rotate(0)}to{-webkit-transform:rotate(-360deg);transform:rotate(-360deg)}}
.ctm_home_about_daynamic_text{overflow:hidden;border-right:.15em solid orange;white-space:nowrap;margin:0 auto;-webkit-animation:ctm_home_about_daynamic_text 2s steps(30,end),blink-caret .5s step-end infinite;animation:ctm_home_about_daynamic_text 2s steps(30,end),blink-caret .5s step-end infinite;}
@-webkit-keyframes ctm_home_about_daynamic_text{from{width:0}to{width:100%}}
@keyframes ctm_home_about_daynamic_text{from{width:0}to{width:100%}}
@-webkit-keyframes blink-caret{from,to{border-color:transparent}50%{border-color:orange}}
@keyframes blink-caret{from,to{border-color:transparent}50%{border-color:orange}}
.ctm_home_about_daynamic_text_div{margin:0 auto;}
.ctm_home_about_daynamic_text_div_1{width:170px;}
.ctm_home_about_daynamic_text_div_2{width:185px;}
.ctm_home_about_daynamic_text_div_3{width:390px;}
.ctm_home_about_daynamic_text_div_4{width:290px;}
.ctm_home_new_service_section_1,.ctm_home_new_service_section_2{margin:0!important;width:50%!important}
.ctm_homr_page_client_says_text{width:70%;float:left}
.ctm_homr_page_client_says_img{width:25%;float:left;padding-top:30px;padding-left:25px}
.ctm_homr_page_client_says_div_1{margin:0!important;width:42.2%!important}
.ctm_round_animation_div{margin:0 auto;display:table;}

/* Service page css */
.page-id-1936 .infoRotator-box h4,.page-id-764 .infoRotator-box h4{font-size:40px!important;line-height:1.4em!important}
.ctm_service_page_service_1,.ctm_service_page_service_4{border:1px solid #fafafa!important;margin-left:40px;padding:20px 15px;border-radius:5px}
.ctm_service_page_service_2,.ctm_service_page_service_3{border:1px solid #fafafa;margin-right:40px;padding:20px 15px;border-radius:5px}
.ctm_service_page_service_active{border:1px solid #002365!important;background:#f3f3f3}

/* Mega menu Css */
.page-id-8 #et-top-navigation{padding:40px!important}
.mobile_menu_bar.mobile_menu_bar_toggle{display:none}
#et-top-navigation{padding:20px!important}
.header_hire_menu ul.mega-sub-menu li#mega-menu-2926-0.mega-menu-row{width:240%!important;float:left!important;margin-left:-24%!important;background:#fff!important;margin-top:20px!important;padding-left:20px!important;padding-bottom:20px!important;}
a[title=mega_menu_change_color]{color:#ff6d00!important;font-weight:600!important}
.header_hire_menu .mega-menu-column.mega-menu-columns-4-of-12:nth-child(2){border-left:1px solid #e4e4e4!important;padding-left:15px!important;padding-bottom:37px!important}
.header_hire_menu .mega-menu-column.mega-menu-columns-4-of-12:nth-child(3){border-left:1px solid #e4e4e4!important;padding-left:15px!important}
.header_service_menu ul.mega-sub-menu li#mega-menu-1744-0.mega-menu-row{margin-top:20px!important;padding-left:20px!important;padding-bottom:20px!important}
.header_company_menu ul.mega-sub-menu li#mega-menu-1739-0.mega-menu-row{margin-top:20px!important;padding-left:20px!important;padding-bottom:20px!important}
.header_request_a_quote_menu{border:2px solid #ff6d00!important;border-radius:5px!important;padding:0 3px!important;background:#ff6d00!important;margin-left:10px!important}
.header_request_a_quote_menu a{color:#fff!important;text-decoration:none!important;background:#ff6d00!important}
.header_company_menu .mega-menu-item-object-page .mega-menu-link{padding-top:10px!important;border-bottom:1px solid #e4e4e4!important;margin-right:20px!important;padding-bottom:10px!important;}
.header_service_menu .mega-menu-item-object-custom .mega-menu-link{padding-top:10px!important;border-bottom:1px solid #e4e4e4!important;margin-right:20px!important;padding-bottom:10px!important;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item {margin:0 5px!important;}
.mega-sub-menu li a{border-radius:5px!important;}


/* portfoli page css */
.ctm_portfolio_list{padding-left:50px;height:400px;padding-top:30px}
.ctm_portfolio_list .tag-title{bottom:0;position:absolute}
.ctm_portfolio_list .tag-title h4{padding-bottom:0}
.ctm_portfolio_list_div_1{width:48.9%!important;margin-right:1.1%!important}
.ctm_portfolio_list_div_2{width:48.9%!important;margin-left:1.1%!important}
.ctm_portfolio_list_main_div_h2{display:block ruby;border-bottom:1px solid #e4e4e4}
.ctm_portfolio_list_main_div{padding-bottom:20px;margin-right:100px;cursor:pointer}
.tag-title{display:none}
.ctm_portfolio_list:hover .tag-title{display:block}
.ctm_portfolio_list:hover{background:rgba(255,109,0,.8)}

/* ==================== Hire Developer Popup ==================== */
.click_hire_developer_div{background:#fff;padding:0 0 0 0px}
.click_hire_developer_div h2 {color: #fff;padding: 30px 0 20px 60px;background: #002365;}
.click_hire_developer_div .wpcf7{padding:20px 0!important}
.click_hire_developer_div .wpcf7-text{padding:18px 0!important;width:100%;background:0 0!important;color:#002365!important;border:0 solid #002365!important;margin-left:-5px!important;border-bottom:2px solid #002365!important}
.click_hire_developer_div .wpcf7-textarea{padding:18px 0!important;width:100%;background:0 0!important;color:#002365!important;border:0 solid #002365!important;margin-top:-2px;margin-left:-6px;border-bottom:2px solid #002365!important;height:120px}
.click_hire_developer_div .wpcf7-file{padding:18px 0!important;width:100%;background:0 0!important;color:#002365!important;border:0 solid #002365!important;margin-left:-5px!important;border-bottom:2px solid #002365!important;}
.click_hire_developer_div .wpcf7-select{padding:18px 0!important;width:100%;background:0 0!important;color:#002365!important;border:0 solid #002365!important;margin-top:-2px;margin-left:-6px;border-bottom:2px solid #002365!important;-webkit-appearance:none}
.click_hire_developer_div .wpcf7-submit{padding:15px!important;width:25%;background:#ff6d00!important;color:#fff!important;border:2px solid #ff6d00!important;margin-right:-14px;cursor:pointer;font-size:16px;font-weight:500;margin-top:20px;transition:letter-spacing .3s ease 0s;border-radius:5px;}
.click_hire_developer_div .wpcf7-submit:hover{letter-spacing:2px;transition:all 0.2s linear;width:25%;}
.click_hire_developer_div .wpcf7-text::placeholder {color:#002365!important;opacity:1!important;}
.click_hire_developer_div .wpcf7-textarea::placeholder{color:#002365!important;opacity:1!important;}
.click_hire_developer_form_div {width: 100%;padding: 10px 30px;}
.click_hire_developer_form_div_first {width: 48%;float: left;margin-right: 4%;}
.click_hire_developer_form_div_second {width: 48%;float: left;}
.sgpb-theme-1-content {box-shadow: rgb(7, 70, 112) 0px 0px 0px 0px !important;border-radius: 0px;text-align: center;border-bottom-width: 0px !important;}
.sgpb-popup-close-button-1{right: -9px !important;top: -9px !important;}
.ctm_contact_form_footer_2 .wpcf7-text, .ctm_contact_form_footer_2 .wpcf7-select, .ctm_contact_form_footer_2 .wpcf7-textarea{width: 100% !important;-webkit-appearance: none;color:#002365 !important;border-bottom: 2px solid #002365 !important;}
.ctm_contact_form_footer_2 .wpcf7-text::placeholder {color:#002365!important;opacity:1!important;}
.ctm_contact_form_footer_2 .wpcf7-textarea::placeholder{color:#002365!important;opacity:1!important;}
#ctm_ftr_contact_form {padding-bottom: 75px;z-index:0;}
.ps_timeline-content .ps_timeline-label{text-transform:uppercase;font-weight:600;font-size:21px}
.ps_timeline-title{color:#002365}
.icon-placeholder-v i{color:#ff6d00!important}
.ps_timeline-marker::before{left:-3px!important}
.icon-placeholder-v i::before{color:#ff6d00!important}
.service-tabination {width: 46%;float: left;padding: 20px 10px;border-radius: 5px;text-align:center;}
.service-tabination:nth-of-type(1), .service-tabination:nth-of-type(3)  {margin-right: 8%;}
.service-tabination h4{color:#ff6d00;}
.ctm_new_home_services_div_2{display:block;padding:0;}
.hiring-content-section{background-attachment: fixed !important;}
#sgpb-popup-dialog-main-div{-webkit-box-shadow:3px 3px 15px 6px #000000cf !important; -moz-box-shadow:3px 3px 15px 6px #000000cf !important; box-shadow:3px 3px 15px 6px #000000cf !important;}
.click_hire_developer_form_div_second_first{width:100%;clear:both}
.ctm_popup_checkbox_lable .wpcf7-form-control-wrap,.ctm_popup_checkbox_lable2 .wpcf7-form-control-wrap{font-size:15px}

/* hide captch css */
.grecaptcha-badge{display:none !important;}
.ctm_mobile_graphic_portfolio #wpls-logo-showcase-slider-2 {padding-right:0!important;padding-left:0!important;}
.ctm_mobile_graphic_portfolio .wpls-logo-showcase button.slick-prev, .ctm_mobile_graphic_portfolio .wpls-logo-showcase button.slick-prev:active{background:none!important;}
.ctm_mobile_graphic_portfolio .wpls-logo-showcase button.slick-next, .ctm_mobile_graphic_portfolio .wpls-logo-showcase button.slick-next:active{background:none!important;}
.ctm_tablte_graphic_offer{width:50%!important;float:left;padding:0;margin:0!important;}

.ctm_btn {padding: 10px 30px; border: 2px solid #ff6d00; color: #000; display: block; margin: 0 auto; width: 40%; text-align: center; border-radius: 5px;}


/*=============================== NEW RS PORTFOLIO CSS ===============================*/

.tlp-zoom {display: none !important;}
.extra-features ul li label {display: none;}
.tlp-portfolio-isotope-button button {padding: 15px 25px; border-radius: 10px;}
.tlp-content-holder h3 a {white-space: nowrap; width: 95% !important; overflow: hidden; text-overflow: ellipsis; display: inline-block;}

/*-------------------- Single Portfolio Page CSS --------------------*/

.others-info a {background: #002365; color: #ffffff; padding: 10px 20px; border-radius: 7px;}
.others-info .single-item-meta li {margin: 25px 0px !important;}


/* ============================== New Site Responsive CSS Start ==============================*/
@media (max-width:320px){
    .ctm_home_about_main_div{margin-top:70px;}
    .ctm_home_about_div_3{width:260px;height:260px;left:30px}
    .ctm_home_about_div_2{width:280px;height:280px;left:20px}
    .ctm_home_about_div_1{width:300px;height:300px;left:10px}
    .ctm_home_banner_set_in_top{top:5%;}
}
@media (min-width:320px) and (max-width:360px){
	.ctm_homr_page_client_says_img {padding-top:2%;padding-left:26%!important;width:100%;float:left;}
	.ctm_homr_page_client_says_text {width:100%;padding:0px 5%;text-align:center;}
	.ctm_homr_page_client_says{height:560px;}
}
@media (min-width:361px) and (max-width:480px){
	.ctm_homr_page_client_says_img {padding-top:2%;padding-left:36%!important;width:100%;float:left;}
	.ctm_homr_page_client_says_text {width:100%;padding:0px 5%;text-align:center;}
	.ctm_homr_page_client_says{height:520px;}
}
@media (max-width:480px){
    .ctm_home_about_main_div{margin-top:100px;}
    .ctm_home_about_div_3{width:200px;height:200px;left:65px}
    .ctm_home_about_div_2{width:220px;height:220px;left:55px}
    .ctm_home_about_div_1{width:240px;height:240px;left:-50px;}
    .ctm_home_about_div{margin-left:32%}
    .ctm_home_about_main_div{margin:100px 0!important}
    .ctm_home_about_main_div{display:block;width:100%;height:300px;top:0;left:0}
    .infoRotator-content{width:150px!important;height:150px!important;left:9%!important}
    .infoRotator-box h4{font-size:40px!important;line-height:60px!important}
    .infoRotator-box p{text-align:center;font-size:14px!important}
    .infoRotator-box,.infoRotator-eclipse,.infoRotator-table{height:180px!important;width:180px!important}
    .ctm_home_about_div_1 .infoRotator-marker:nth-child(1){left:173px!important;top:9px!important}
    .ctm_home_about_div_1 .infoRotator-marker:nth-child(2){left:230px!important;top:78px!important}
    .ctm_home_about_div_1 .infoRotator-marker:nth-child(3){left:228px!important;top:160px!important}
    .ctm_home_about_div_1 .infoRotator-marker:nth-child(4){left:182px!important;top:215px!important}
    .ctm_home_about_div_1 .infoRotator-marker:nth-child(5){left:96px!important;top:234px!important}
    .ctm_home_about_div_1 .infoRotator-marker:nth-child(6){left:19px!important;top:188px!important}
    .ctm_home_about_div_1 .infoRotator-marker:nth-child(7){left:-1px!important;top:89px!important}
    .ctm_home_about_div_1 .infoRotator-marker:nth-child(8){left:62px!important;top:9px!important}
    .ctm_home_about_div_3 .infoRotator-marker:nth-child(1){left:143px!important;top:10px!important}
    .ctm_home_about_div_3 .infoRotator-marker:nth-child(2){left:190px!important;top:67px!important}
    .ctm_home_about_div_3 .infoRotator-marker:nth-child(3){left:188px!important;top:132px!important}
    .ctm_home_about_div_3 .infoRotator-marker:nth-child(4){left:150px!important;top:179px!important}
    .ctm_home_about_div_3 .infoRotator-marker:nth-child(5){left:79px!important;top:194px!important}
    .ctm_home_about_div_3 .infoRotator-marker:nth-child(6){left:18px!important;top:158px!important}
    .ctm_home_about_div_3 .infoRotator-marker:nth-child(7){left:-1px!important;top:72px!important}
    .ctm_home_about_div_3 .infoRotator-marker:nth-child(8){left:51px!important;top:7px!important}
    .ctm_home_about_div_2 .infoRotator-marker:nth-child(1){left:158px!important;top:10px!important}
    .ctm_home_about_div_2 .infoRotator-marker:nth-child(2){left:210px!important;top:73px!important}
    .ctm_home_about_div_2 .infoRotator-marker:nth-child(3){left:208px!important;top:145px!important}
    .ctm_home_about_div_2 .infoRotator-marker:nth-child(4){left:165px!important;top:197px!important}
    .ctm_home_about_div_2 .infoRotator-marker:nth-child(5){left:87px!important;top:215px!important}
    .ctm_home_about_div_2 .infoRotator-marker:nth-child(6){left:19px!important;top:173px!important}
    .ctm_home_about_div_2 .infoRotator-marker:nth-child(7){left:0!important;top:81px!important}
    .ctm_home_about_div_2 .infoRotator-marker:nth-child(8){left:57px!important;top:8px!important}
	.ctm_home_new_service_section_1, .ctm_home_new_service_section_2 {margin: 0 !important;width: 100% !important;}
	.ctm_homr_page_client_says_img {padding-top: 2%;padding-left: 31%;}
	.ctm_homr_page_client_says_text {width: 100%;float: left;padding: 0px 5%;}
    .ctm_homr_page_client_says_img {width: 100%;float: left;}
    .ctm_home_new_service_section_1 .et_pb_blurb,.ctm_home_new_service_section_2 .et_pb_blurb{padding-bottom:50px!important;border:none}
}
@media (min-width:481px) and (max-width:599px){
    .ctm_home_page_header{font-size:40px!important;padding-bottom:0;}
    .header_banner h1{font-size:40px}
	.ctm_home_about_div {margin-left: 18%;}
    .ctm_home_new_service_section_1,.ctm_home_new_service_section_2{margin:0 10px 0 10px!important;width:94%!important}
    .ctm_home_new_service_section_1 .et_pb_blurb,.ctm_home_new_service_section_2 .et_pb_blurb{padding-bottom:50px!important;border:none}
    .ctm_homr_page_client_says_div_1{width:100%!important}
    .ctm_homr_page_client_says{align-items:center;height:420px}
    .ctm_homr_page_client_says_img{width:100%;float:left;padding-top:00px;padding-left:33% !important;}
    .ctm_homr_page_client_says_text{width:100%;float:left;padding:0 10px;text-align:center}
    .xs-career-box .career-footer{margin-top:20px;display:block;padding-bottom:40px;}
}
@media (min-width:600px) and (max-width:680px){
	.ctm_homr_page_client_says_img {padding-left:38%!important;width:100%;float:left;}
	.ctm_homr_page_client_says_text {width:100%!important;padding:0px 5%;text-align:center;}
	.ctm_homr_page_client_says{height:420px;}
}
@media (min-width:768px) and (max-width:980px){
	.ctm_home_about_div {margin-left: 35%;}
}
@media (max-width:768px){
    .ctm_service_graphic_offer_desktop{display:none;}
    .ctm_service_graphic_offer_tablet{display:none;}
    .ctm_service_graphic_offer_mobile{display:block;}
}
@media (min-width:769px) and (max-width:1080px){
    .ctm_service_graphic_offer_desktop{display:none;}
    .ctm_service_graphic_offer_tablet{display:block;}
    .ctm_service_graphic_offer_mobile{display:none;}
}
@media (min-width:769px) and (max-width:1024px){
    .left-side-comapany-logo .ctm_new_home_service_div_select {
        text-align: center;
        padding: 33px 20px !important;
    }
}
@media (min-width:1025px) and (max-width:1080px){
    .left-side-comapany-logo .ctm_new_home_service_div_select {
        text-align: center;
        padding: 31px 20px !important;
    }
}

@media  (min-width:1081px) and (max-width:5000px){
    .ctm_service_graphic_offer_desktop{display:block;}
    .ctm_service_graphic_offer_tablet{display:none;}
    .ctm_service_graphic_offer_mobile{display:none;}
}

@media (min-width:600px) and (max-width:767px){
    .ctm_home_about_main_div {margin:40px 0 !important;}
    .header_banner p{padding:0 30px;margin:0 0px 15px;}
    .ctm_home_about_div{left:12%!important;}
    .ctm_home_about_div_2{left:14.7%!important;}
    .ctm_home_about_div_3{left:17.2%!important;}
    .ctm_home_new_service_section_2 .et_pb_blurb_2 .et_pb_blurb_content{padding-bottom:21px;}
    .ctm_homr_page_client_says_div_1{margin:0!important;width:100%!important;}
    .ctm_homr_page_client_says_text{padding-left:20px;}
    
}
@media (max-width:800px){
    .ctm_tablte_graphic_offer .et_pb_text_align_center{padding:0!important;}
    .ctm_tablte_graphic_offer .et_pb_text_align_center h1{padding:0;}
    .ctm_home_about_daynamic_text{font-size:25px!important;}
    .ctm_home_about_daynamic_text_div_1{width:145px!important;}
    .ctm_home_about_daynamic_text_div_2{width:160px!important;}
    .ctm_home_about_daynamic_text_div_3{width:320px!important;}
    .ctm_home_about_daynamic_text_div_4{width:240px!important;}
}
@media (max-width:980px){
    .ctm_home_new_service_section_2 .et_pb_blurb_2 .et_pb_blurb_content{padding-bottom:21px;}
    .ctm_homr_page_client_says_div_1{margin:0!important;width:100%!important;}
    .ctm_homr_page_client_says_img{padding-top:3%}
    .page-id-2357 .ctm_tablte_graphic_offer .et_pb_text_align_center{padding:0px 00px 0!important;}
    .page-id-2363 .ctm_tablte_graphic_offer .et_pb_text_align_center{padding:0px 00px 0!important;}
    .xs-career-box{padding-bottom:20px;}
   
}
@media (min-width:1023px) and (max-width:1024px){
    .ctm_homr_page_client_says{width:170%;}
}
@media (min-width:1080px){
	.home_page_italic{color:#002365!important;font-style:italic}
}
@media (max-width:1080px){
    .ctm_home_about_div_1{left:-50px}
    .ctm_home_about_div_2{left:-40px}
    .ctm_home_about_div_3{left:-30px}
    .ctm_homr_page_client_says_div_1{margin:0!important;width:100%!important}
    .ctm_homr_page_client_says_img{padding-top:2%;padding-left:6%}
    .block_process::after,.block_process2::after{background:none!important;}
    .ctm_tablte_graphic_offer .et_pb_text_align_center{padding:50px 50px 0;}
    .header_company_menu ul.mega-sub-menu li#mega-menu-1739-0.mega-menu-row{margin-top:0px!important;padding-left:10px!important;padding-bottom:0px!important;}
    .header_service_menu ul.mega-sub-menu li#mega-menu-1744-0.mega-menu-row{margin-top:0px!important;padding-left:10px!important;padding-bottom:0px!important;}
    #mega-menu-item-1754{padding-left: 65px !important;}
    #mega-menu-item-1758,#mega-menu-item-1763{padding-left: 50px !important;}
    .header_hire_menu .mega-menu-column.mega-menu-columns-4-of-12:nth-child(2){border-left:0px solid #e4e4e4!important;}
    .header_hire_menu .mega-menu-column.mega-menu-columns-4-of-12:nth-child(3){border-left:0px solid #e4e4e4!important;}
    #mega-menu-2926-0-1, #mega-menu-2926-0-0, #mega-menu-2926-0-2{padding-top:5px!important;padding-bottom:15px!important;}
    .home_page_italic{color:#fff!important;font-style:italic}
    .mega-sub-menu{overflow: hidden !important;}
    #mega-menu-item-3197 {
        border-bottom: 6px solid #fff !important;
    }
    #mega-menu-item-1770,#mega-menu-item-1739,#mega-menu-item-1744,#mega-menu-item-2926 {
        border-bottom: 3px solid #fff !important;
        border-top: 3px solid #fff !important;
    }
}
.qoute-about-resolute::before{content:url(/wp-content/uploads/2020/02/qaute_start_1.png);}
.qoute-about-resolute::after{content:url(/wp-content/uploads/2020/02/qaute_end_1.png);}
.thum_div.figure{border: 3px solid #ccc;box-shadow: 0 5px 10px #ccc;}
.pgafu-filter li a{border:1px solid #FF6D00;border-radius:5px;padding:5px 15px;background:#fff;}
.ctm_home_banner_animation{display:none;}
